=== debian/changelog ===
cantor (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:49:13 +0000

cantor (4:20.12.1-4ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - cantor-backend-maxima: Do not depend on maxima on ricsv64, where
      for now it is not available.

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Feb 2021 17:46:48 +0000

cantor (4:20.12.1-3ubuntu1) hirsute; urgency=medium

  * cantor-backend-maxima: Do not depend on maxima on ricsv64, where for
    now it is not available.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Jan 2021 16:57:04 +0000
