=== debian/control ===
--- 
+++ 
@@ -4,30 +4,30 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.12~),
+Build-Depends: cmake (>= 3.13~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.49.0~),
                gettext,
                julia [amd64],
-               libanalitza-dev (>= 4:21.04.3~),
+               libanalitza-dev (>= 4:21.07.90~),
                libglib2.0-dev,
                libjulia-dev [amd64],
-               libkf5archive-dev (>= 5.57.0~),
-               libkf5completion-dev (>= 5.57.0~),
-               libkf5config-dev (>= 5.57.0~),
-               libkf5coreaddons-dev (>= 5.57.0~),
-               libkf5crash-dev (>= 5.57.0~),
-               libkf5doctools-dev (>= 5.57.0~),
-               libkf5i18n-dev (>= 5.57.0~),
-               libkf5iconthemes-dev (>= 5.57.0~),
-               libkf5kio-dev (>= 5.57.0~),
-               libkf5newstuff-dev (>= 5.57.0~),
-               libkf5parts-dev (>= 5.57.0~),
-               libkf5pty-dev (>= 5.57.0~),
-               libkf5syntaxhighlighting-dev (>= 5.57.0~),
-               libkf5texteditor-dev (>= 5.57.0~),
-               libkf5textwidgets-dev (>= 5.57.0~),
-               libkf5xmlgui-dev (>= 5.57.0~),
+               libkf5archive-dev (>= 5.70.0~),
+               libkf5completion-dev (>= 5.70.0~),
+               libkf5config-dev (>= 5.70.0~),
+               libkf5coreaddons-dev (>= 5.70.0~),
+               libkf5crash-dev (>= 5.70.0~),
+               libkf5doctools-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5iconthemes-dev (>= 5.70.0~),
+               libkf5kio-dev (>= 5.70.0~),
+               libkf5newstuff-dev (>= 5.70.0~),
+               libkf5parts-dev (>= 5.70.0~),
+               libkf5pty-dev (>= 5.70.0~),
+               libkf5syntaxhighlighting-dev (>= 5.70.0~),
+               libkf5texteditor-dev (>= 5.70.0~),
+               libkf5textwidgets-dev (>= 5.70.0~),
+               libkf5xmlgui-dev (>= 5.70.0~),
                liblapack3,
                libluajit-5.1-dev [i386 amd64],
                libmarkdown2-dev,
@@ -40,7 +40,10 @@
                pkg-kde-tools (>> 0.15.15),
                python3-dev,
                qtbase5-dev (>= 5.8.0~),
+               qttools5-dev,
+               qtwebengine5-dev (>= 5.8.0~),
                r-base-core,
+               shared-mime-info (>= 1.3~)
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
