=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                extra-cmake-modules (>= 5.49.0~),
                gettext,
                julia [amd64],
-               libanalitza-dev (>= 4:21.07.90~),
+               libanalitza-dev (>= 4:21.08.0~),
                libglib2.0-dev,
                libjulia-dev [amd64],
                libkf5archive-dev (>= 5.70.0~),
@@ -43,7 +43,7 @@
                qttools5-dev,
                qtwebengine5-dev (>= 5.8.0~),
                r-base-core,
-               shared-mime-info (>= 1.3~)
+               shared-mime-info (>= 1.3~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
