## cantor 21.08.1

=== debian/changelog ===
cantor (4:21.08.1-0ubuntu2) jammy; urgency=medium

  * No change rebuild againt libqalculate22

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Oct 2021 15:41:23 +0100

cantor (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:29:31 +0100
