=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                extra-cmake-modules (>= 5.49.0~),
                gettext,
                julia [amd64],
-               libanalitza-dev (>= 4:21.08.0~),
+               libanalitza-dev (>= 4:21.08.1~),
                libglib2.0-dev,
                libjulia-dev [amd64],
                libkf5archive-dev (>= 5.70.0~),
