## cantor 21.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "21")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(cantor VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF5_MIN_VERSION "5.57.0")
+set(KF5_MIN_VERSION "5.70.0")
 
 find_package(ECM 5.15.0 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${cantor_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} )
@@ -26,7 +26,10 @@
     Svg
     Xml
     XmlPatterns
-    Test)
+    Test
+    Help
+    WebEngine
+    WebEngineWidgets)
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
     Config
