=== debian/changelog ===
cantor (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:35:45 +0000

cantor (4:21.08.1-0ubuntu3) jammy; urgency=medium

  * Allow building without julia backend for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Oct 2021 16:28:30 +0100
