=== debian/changelog ===
cantor (4:21.11.90-0ubuntu3) jammy; urgency=medium

  * Sync Debian unstable changes: Remaining changes:
    - New upstream (RC) release (21.11.90)
    - Kubuntu Vcs fields.
    - Build depend on latest analitza.

 -- Rik Mills <rikmills@kde.org>  Sat, 04 Dec 2021 11:07:11 +0000

cantor (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:01:23 +0000

cantor (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:12:32 +0000

cantor (4:21.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.

  [ Stéphane Glondu ]
  * Drop the julia backend (Closes: #1000949)

 -- Pino Toscano <pino@debian.org>  Sat, 04 Dec 2021 10:25:03 +0100

cantor (4:21.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * libqalculate >= 3.8.0 is available in unstable now, so:
    - bump the libqalculate-dev build dependency to 3.8.0, matching the
      upstream build system requirement
    - drop patch debian-lower-libqalculate.diff, no more needed
  * Drop the breaks/replaces for versions older than Debian Buster.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Oct 2021 06:21:16 +0200

cantor (4:21.08.0-2) unstable; urgency=medium

  * Team upload.
  * Temporarily lower the libqalculate requirement, as what is currently in
    unstable should be enough; patch debian-lower-libqalculate.diff.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Make sure to have strict dependencies on the library package.
  * Add Build-Depends-Package in symbols file.
  * Fix the section of a couple of binaries:
    - libcantorlibs28 must be 'libs', as it is a shared library
    - libcantor-dev must be 'libdevel', as it contains development files for a
      shared library

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 12:49:36 +0200

cantor (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Update build-deps and deps with the info from cmake
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:29:11 +0900

cantor (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 13:37:52 +0900
