=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.49.0~),
                gettext,
-               julia [amd64],
-               libanalitza-dev (>= 4:21.11.80~),
+               libanalitza-dev (>= 4:21.11.90~),
                libglib2.0-dev,
-               libjulia-dev [amd64],
                libkf5archive-dev (>= 5.70.0~),
                libkf5completion-dev (>= 5.70.0~),
                libkf5config-dev (>= 5.70.0~),
@@ -32,7 +30,7 @@
                libluajit-5.1-dev [i386 amd64],
                libmarkdown2-dev,
                libpoppler-qt5-dev (>= 0.62.0~),
-               libqalculate-dev,
+               libqalculate-dev (>= 3.8.0~),
                libqt5svg5-dev (>= 5.8.0~),
                libqt5xmlpatterns5-dev (>= 5.8.0~),
                libspectre-dev,
@@ -40,32 +38,29 @@
                pkg-kde-tools (>> 0.15.15),
                python3-dev,
                qtbase5-dev (>= 5.8.0~),
-               qttools5-dev,
+               qttools5-dev (>= 5.8.0~),
                qtwebengine5-dev (>= 5.8.0~),
                r-base-core,
                shared-mime-info (>= 1.3~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cantor
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cantor.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cantor
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cantor
 
 Package: cantor
 Architecture: any
 Section: math
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: cantor-backend-qalculate, texlive-binaries, texlive-latex-base
-Suggests: cantor-backend-julia [amd64],
-          cantor-backend-kalgebra,
+Suggests: cantor-backend-kalgebra,
           cantor-backend-lua [i386 amd64],
           cantor-backend-maxima,
           cantor-backend-octave,
           cantor-backend-python3,
           cantor-backend-r,
           cantor-backend-sage,
-          cantor-backend-scilab [amd64 arm64 ppc64el s390x]
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+          cantor-backend-scilab [amd64 arm64 ppc64el s390x],
 Description: interface for mathematical applications
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -82,15 +77,15 @@
   * Scilab (cantor-backend-scilab)
   * Qalculate! (cantor-backend-qalculate)
   * Lua (cantor-backend-lua)
-  * Julia (cantor-backend-julia)
  .
  This package is part of the KDE education module.
 
 Package: libcantorlibs28
 Architecture: any
-Section: math
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: cantor (<< 4:20.12.0-2~)
+Breaks: cantor (<< 4:20.12.0-2~)
 Description: interface for mathematical applications - shared library
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -103,7 +98,7 @@
 
 Package: libcantor-dev
 Architecture: any
-Section: devel
+Section: libdevel
 Depends: libcantorlibs28 (=  ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -136,8 +131,6 @@
 Architecture: amd64 i386
 Section: math
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: cantor (<< 4:17.08.3~)
-Replaces: cantor (<< 4:17.08.3~)
 Description: Lua backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -152,7 +145,7 @@
 Package: cantor-backend-maxima
 Architecture: any
 Section: math
-Depends: maxima [!riscv64], ${misc:Depends}, ${shlibs:Depends}
+Depends: maxima, ${misc:Depends}, ${shlibs:Depends}
 Description: Maxima backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -168,8 +161,6 @@
 Architecture: any
 Section: math
 Depends: octave, ${misc:Depends}, ${shlibs:Depends}
-Breaks: cantor (<< 4:17.08.3~)
-Replaces: cantor (<< 4:17.08.3~)
 Description: Octave backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -202,8 +193,6 @@
 Architecture: any
 Section: math
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: cantor (<< 4:17.08.3~)
-Replaces: cantor (<< 4:17.08.3~)
 Description: Qalculate! backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -251,8 +240,6 @@
 Architecture: amd64 arm64 ppc64el s390x
 Section: math
 Depends: scilab-cli, ${misc:Depends}, ${shlibs:Depends}
-Breaks: cantor (<< 4:17.08.3~)
-Replaces: cantor (<< 4:17.08.3~)
 Description: Scilab backend for Cantor
  Cantor is an application to allow you to you use your favorite mathematical
  applications from within an elegant worksheet interface. It provides dialogs
@@ -263,18 +250,3 @@
  package for numerical computations (https://www.scilab.org) in Cantor.
  .
  This package is part of the KDE education module.
-
-Package: cantor-backend-julia
-Architecture: amd64
-Section: math
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Julia backend for Cantor
- Cantor is an application to allow you to you use your favorite mathematical
- applications from within an elegant worksheet interface. It provides dialogs
- to assist with common tasks and allows you to share your worksheets
- with others.
- .
- This package provides the backend for using the Julia programming language
- (https://julialang.org) in Cantor.
- .
- This package is part of the KDE education module.
