## cantor 21.12.0a

=== debian/changelog ===
cantor (4:21.12.0a-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Rename tarball after upstream re-spin.
  * Disable patch discount-build-verbose.diff
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:16:57 +0000
