=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.49.0~),
                gettext,
-               libanalitza-dev (>= 4:21.12.1~),
+               libanalitza-dev (>= 4:21.12.2~),
                libglib2.0-dev,
                libkf5archive-dev (>= 5.70.0~),
                libkf5completion-dev (>= 5.70.0~),
