=== src/backends/octave/scripts/CMakeLists.txt ===
install( FILES cantor_eigenvectors.m cantor_plot2d.m cantor_plot3d.m cantor_print.m DESTINATION  ${KDE_INSTALL_DATADIR}/cantor/octavebackend )
